/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Activeringsinformatie…";
"MenuItemTitle_Unlock" = "Ontgrendel volledige versie…";
"MenuItemTitle_BuyAt50OFF" = "Koop met 50% korting…";
"MenuItemTitle_Activate" = "Activeer…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Weet je zeker dat je de Gemini 2-licentie op deze Mac wilt deactiveren?";
"ActivationDeactivateLicense_InformativeText" = "Hiermee deactiveer je het huidige exemplaar van het programma. Je kunt de licentie wel opnieuw gebruiken op een andere computer.";
"Disable License" = "Deactiveer licentie";

/* Activation info texts */
"LicenceExpiration_Expired" = "Verlopen";
"LicenceExpiration_LastDay" = "Laatste dag";
"Unknown" = "Onbekend";
"Never" = "Nooit";

"Unlock Full Version" = "Ontgrendel volledige versie";
"Buy at 50% OFF" = "Koop met 50% KORTING";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Verplaatsen naar map Programma’s niet mogelijk";
"Move to Applications folder in your Home folder?" = "Verplaatsen naar de map Programma’s in de Thuismap?";
"Move to Applications folder?" = "Verplaatsen naar de map Programma’s?";
"Note that this will require an administrator password." = "Hiervoor heb je een beheerderswachtwoord nodig.";
"This will keep your Downloads folder uncluttered." = "Zo blijft de map Downloads overzichtelijk.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 is niet gestart vanuit de aanbevolen map Programma’s.";
"AlertButtonTitle_Install" = "Installeer";
"AlertButtonTitle_DontInstall" = "Installeer niet";

"Check for Updates…" = "Zoek naar updates…";

"RestoreInfoAlert_Message" = "De huidige scanresultaten worden tot de volgende sessie bewaard.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 bewaart de scanresultaten en de selecties zodat je geen nieuwe scan hoeft te doen wanneer je de app de volgende keer opent.";
"RestoreInfoAlert_Button" = "Begrepen";

"UnderCapPurcahseScreen_Title" = "Nooit meer duplicaten";
"UnderCapPurchaseScreen_Description" = "Alle duplicaten op je Mac zijn nu gewist en met de volledige versie van Gemini 2 blijft dat zo nog jaren. Koop nu de volledige versie om nooit meer duplicaten op je Mac te hebben.";

/* Activation Flow */
"Lost My License" = "Licentie verloren";
"More info…" = "Meer info…";
"Buy License" = "Koop licentie";
"Reset My Activations" = "Stel mijn activaties opnieuw in";
"Try Again" = "Opnieuw";
"Extend License" = "Verleng licentie";
"Extend License with Discount" = "Verleng licentie met %@%% korting";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "Fout bij activering van %@";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Eén licentie";
"EmbStoreLicense_TwoTitle" = "Licentie voor 2 Macs";
"EmbStoreLicense_TwoDescription" = "Eén licentie voor gebruik op 2 Macs";
"EmbStoreLicense_FiveTitle" = "Licentie voor 5 Macs";
"EmbStoreLicense_FiveDescription" = "Eén licentie voor gebruik op maximaal 5 Macs";
"EmbStoreLicense_SaveMoneyAmount" = "Bewaar %@"; // Save $9.95 etc
